/* ===========================================================
PC背景（デフォルト）
=========================================================== */
.stage-bg {
    background-image: url("./../assets/pc_base_panel_v2.png?v=20260320");
}

/* ===========================================================
SP背景（レスポンシブ時 / mode 無し）
=========================================================== */
@media (max-width: 767px){
    .stage-bg {
        background-image: url("./../assets/sp_base_panel_v2.png?v=20260320");
    }
}

/* ===========================================================
force-pc：?mode=pc
=========================================================== */
:root.force-pc .stage-bg{
    background-image: url("./../assets/pc_base_panel_v2.png?v=20260320") !important;
}

/* ===========================================================
force-sp：?mode=sp
=========================================================== */
:root.force-sp .stage-bg{
    background-image: url("./../assets/sp_base_panel_v2.png?v=20260320") !important;
}
